<div class="center jumbotron">
    <h1>{{ i18n 'start_session.shipwrecked' }}</h1>

    <p>
        {{ i18n 'start_session.flavour' }}
    </p>

    <button class="btn btn-lg btn-primary" data-id="0" data-method="do_start_session">
        <i class="fa fa-life-ring"></i> {{ i18n 'start_session.start' }}
    </button>
</div>